Subject: bug#43269: 28.0.50; [feature/native-comp] provide a user feedback on Emacs being native compiled

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 17 Oct 2020 09:29:38 +0200

Andrea Corallo via "Bug reports for GNU Emacs, the Swiss army knife of
text editors" <[email-masked]> writes:

> Reviewing this bug; IIRC the suggestion that came-up on another thread
> on the subject of this bug was to rework `about-emacs' so it could host
> additional information, is this correct?

Possibly...  but "being natively compiled" isn't a binary thing, though:
I mean, you could have --with-nativecomp, but still be using .elc files
instead of .eln files.  Or a mixture, which I think would be normal for
many years.

But I guess that's a detail that wouldn't be that important for most
people.  I mean, most people are using distributed versions of Emacs,
and presumably if it has support for native compilation, then the vast
majority of the Lisp file will also be natively compiled.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no